baseURL = "/"
languageCode = "en-us"
title = "glenn.coffee"
theme = "stip"

[Author]
    name = "Glenn Rice"
    bio = "Professional coffee drinker"


[params.colors]
    background = "#000000"
    circle = "#4f2523"
    foreground = "#c7d0fc"
    hover = "#cd6cf7"

[params]

   [[params.links]]
        icon = "github"
        title = "Github"
        url = "https://github.com/"

   [[params.links]]

	icon = "keybase"
	title = "Keybase"
	url = "https://keybase.io/glennr"

 [[params.links]]
    icon = "mastodon"
    title = "Mastodon"
    url = "https://caffeinated.social/glenn"

    
# [[params.links]]
   #     iconset = "fas"
   #     icon = "envelope"
   #     title = "E-mail"
   #     url = "mailto:mail@example.org"

  [[params.links]]
	iconset = "fas"
	icon = "blog"
	title = "Blog"
	url = "https://caffeinated.blog"
